extends Label


var _counter : int = 10

# Called when the node enters the scene tree for the first time.
func _ready():
	_counter = 10

func init(value:int):
	_counter = value
	set_text("%d" % _counter)

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(_delta):
	pass

func _on_next_round():
	_counter -= 1
	set_text("%d" % _counter)
